lastAccountName: Alex88638
timestamps:
  login: 1551588733621
  lastteleport: 1551589408312
  logout: 1551590251338
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1277.3223568131216
  y: 56.0
  z: 1364.8919721344564
  yaw: -193.82178
  pitch: -9.839025
logoutlocation:
  world: world
  x: -1277.1259946578452
  y: 94.0
  z: 1115.341786620544
  yaw: -219.87683
  pitch: 18.686453
homes:
  home:
    world: world
    x: 2310.8122354164293
    y: 70.0
    z: 880.1654221519857
    yaw: -26.185152
    pitch: 40.72728
